device package for RME 4.0.6

Unanswered Question
Jan 14th, 2009

my RME config job failed looks like need a device package for Cisco 2924 xl (lre switch) when I use device update center I got a message" All the available package(s) at source location are already installed. but the result from job failure reading as"

"*** Device Details for lre200 ***

Protocol ==> Unknown / Not Applicable

CM0056 Config fetch failed for lre364-1a Cause: CM0204 Could not create DeviceContext for 486 Cause: CM0206 Could not get the config transport implementation for XXXXXXXXX Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed. my question is how and where I can download a device package for 2924 xl manually and how I can install.looks like a package may deleted from RME. all 2926 switch give me the same Credintial verification I got a message "Device Not Supported" Thanks in Advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Wed, 01/14/2009 - 15:53

This device is supported. Make sure you have the RME package Cat2900XL version 2.0 installed.

eliaspaulos Wed, 01/14/2009 - 18:23

thank J. actually that file is not there. that's why I am looking where I can download that package?

Joe Clarke Wed, 01/14/2009 - 19:44

You can't. If it's missing, then your RME installation is bad, and you will need to reinstall RME from scratch. If you are installing on Windows, you should do the following to ensure a proper installation.

* Disable anti-virus software

* Login to the server as a local Administrator on the console

* Set the TEMP and TMP environment variables to something short (e.g. C:\WINDOWS\TEMP).


This Discussion